Page MenuHomePhabricator

[Migrated] General fixes doesn't always move Multiple issues above infobox
Closed, ResolvedPublic

Description

@GoingBatty 16:20, 23 February 2015 (UTC) wrote:

We've had discussions about moving the most common maintenance templates above infoboxes (e.g. this request). Could you please add {{Multiple issues}} to the list of templates to be moved above infoboxes? (I tried to look at /AWB/UnitTests/SorterTests.cs and /AWB/WikiFunctions/WikiRegexes.cs to see if {{Multiple issues}} is one of the templates that gets moved, but couldn't understand what I was looking at.) Thanks!


Duplicate Try International Student Congress of (bio)Medical Sciences
Site en.wikipedia.org
OS Windows 7
.NET 2.0.50727.5485
Version 5.5.6.1 SVN 10835
Workaround Move manually before saving

Event Timeline

Josve05a created this task.May 16 2015, 1:30 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a added subscribers: Josve05a, GoingBatty.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2015, 1:30 AM
Rjwilmsi closed this task as Resolved.Jun 7 2015, 9:27 AM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

SVN 11079

Works great - thanks!

Josve05a reopened this task as Open.Jun 10 2015, 12:25 AM

@Rjwilmsi On Anthony Watts (blogger) it moves 'Multiple issues' above {{pp-dispute}}. I don't think this is good.

This is a different task. Where is this written that this is not allowed?

Josve05a added a comment.EditedJun 10 2015, 12:32 AM

This is a different task.

Sorry, thought this was because it was due to this change, since it hasn't happened to my knowledge before.

Where is this written that this is not allowed?

The following templates may be added at the very top of a page[...]

OK, WP:ORDER now lists Deletion/Protection tags in second. We don't currently handle this, so I'll need to add that.

Rjwilmsi closed this task as Resolved.Jun 10 2015, 8:30 AM

rev 11095, ensure deletion/protection templates between dablinks and maintenance tags per [[WP:ORDER]]

GoingBatty reopened this task as Open.Jun 22 2015, 10:19 PM
GoingBatty set Security to None.

Unfortunately, AWB does not move {{multiple issues}} above the infobox on [[XOS Webtop]].

Rjwilmsi closed this task as Resolved.Jun 23 2015, 5:45 AM

rev 11245, MaintenanceTemplates list to be the same as the MultipleIssuesArticleMaintenanceTemplates list